.nav {
    width: 98%;
    height: 60px;
    background: linear-gradient(45deg, #003e19, #082c14);
    backdrop-filter: blur(2px);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    padding: 10px 1%;
    z-index: 999;
    scroll-behavior: smooth;
}

.logo {
    cursor: pointer;
    height: 70px;
    width: 160px;
    background-image: url('res/Dishy.png');
    background-position: center;
    background-size: contain;
    margin-left: 20px;
}

.logoutButton {
    color: black;
    font-family: 'Parkinsans', sans-serif;
    font-size: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: #fff;
    height: 30px;
    width: 100px;
    margin-right: 20px;
    border-radius: 8px;
    padding: 5px;
    transition: .3s;
}

.logoutButton:hover {
    color: white;
    background-color: #084322;
}

.logoutButton:active {
    color: gray;
    background-color: #06391c;
    user-select: none;
}

@media (max-width: 800px) {
    .nav {
        width: 100%;
        justify-content: space-around;
        padding: 0;
    }
}